/* ========================================================================
   Kauri CSS
 ========================================================================== */


/* off canvas */

.uk-navbar-content.uk-navbar-center.uk-hidden-large {  
max-width: 80%;
}

.uk-nav-offcanvas ul a {
    color: #747a7e;
}

/* typography */

h1, h2, h3, h4, h5, h6 {
    color: #4b93c3;
}

h2, .uk-h2 {
    font-size: 24px;
    line-height: 32px;
}

h3, .uk-h3 {
    font-size: 18px;
    line-height: 24px;
    color: #747a7e;
}

h4, .uk-h4 {
    font-size: 16px;
    line-height: 21px;
    color: #747a7e;
}

body {
    font-size: 16px;
    font-weight: 300;
    line-height: 27px;
}

.uk-article-title {
    font-size: 30px;
    line-height: 40px;
    color: #4b93c3;
    color: #4b93c3;
    text-transform: uppercase;
}

 .uk-body-small {
    font-size: 15px;
}

.uk-list {
    font-size: 16px;
    font-weight: 300;
    line-height: 27px;
}

.uk-panel-title {
    font-size: 24px;
    line-height: 32px;
}

.uk-panel-box .uk-panel-title {
font-size: 21px;
    line-height: 27px;
}

.uk-panel-box-secondary {
    color: #747a7e;
}

.uk-panel.uk-panel-category-header {
    padding: 30px 30px 15px 5px;
}

.tm-block-alt .uk-panel-title, .tm-sidebar-dark .uk-panel-title, .tm-block-alt h1, .tm-sidebar-dark h1, .tm-block-alt h2, .tm-sidebar-dark h2, .tm-block-alt h3, .tm-sidebar-dark h3, .tm-block-alt h4, .tm-sidebar-dark h4, .tm-block-alt h5, .tm-sidebar-dark h5, .tm-block-alt h6, .tm-sidebar-dark h6 {
font-size: 30px;
    line-height: 40px;
    }
    
.tm-block-alt .uk-progress, .tm-sidebar-dark .uk-progress {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    box-shadow: 0 0 0 1px rgba(200, 200, 200, 1) inset;
}

.uk-article-lead {
    color: #747a7e;
    font-size: 18px;
    font-weight: 400;
    font-style: italic;
    line-height: 24px;
}

.tm-noblog .tm-content {
    padding: 30px;
}

a, .uk-link {
    color: #4b93c3;
}

em {
    color: #747a7e;
}

.uk-nav-side > li > a {
    border-top: 1px solid #ebebeb;
    color: #686d71;
}
 /*  
 * Tables  
 */ 

.uk-table {
    border-collapse: collapse;
    border-spacing: 0;
}
.uk-table caption {
    color: #4b93c3;
    text-align: left;
}

 .uk-table-body-small {
    font-size: 15px;
    line-height: 18px;
}

 /*  
 * Nav  
 */ 
.uk-nav-navbar > li > a {
    border-top: 1px solid #ebebeb;
    color: #686d71;
}

 /*  
 * Icons  
 */  
.uk-slidenav-previous:before {  
  content: "\f104"; 
}  
.uk-slidenav-next:before {  
  content: "\f105";
}

.uk-slidenav {
    font-size: 30px;
    height: 30px;
    line-height: 30px;
    width: 30px;
}

 /*  
 * Media  
 */  
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.responsive-video {    
height: 0;    
padding-top: 15px;    
padding-bottom: 55%;    
position: relative;    
overflow: hidden;    
}    
.responsive-video iframe {    
    width: 100%;    
    height: 100%;    
    position: absolute;    
    top: 0;    
    left: 0;    
}

.staff-directory-image {
height: 80px; width: auto;
}

.list-title {
font-size: 21px;
}

/* Frontend edit wysiwig background colur */

select:focus, textarea:focus {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

/* DOCman */

.doclink::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
.doclink {
    background: #4b93c3 none repeat scroll 0 0 !important;
    border: medium none;
    border-radius: 3px;
    box-shadow: 0 -1px rgba(60, 60, 60, 0.1) inset;
    box-sizing: border-box;
    color: #ffffff;
    display: inline-block;
    font-family: inherit;
    font-feature-settings: inherit;
    font-kerning: inherit;
    font-language-override: inherit;
    font-size: 1rem;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-synthesis: inherit;
    font-variant: inherit;
    font-weight: inherit;
    line-height: 30px;
    margin: 0;
    min-height: 30px;
    overflow: visible;
    padding: 0 12px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
    text-transform: none;
    transition: background-color 0.15s ease-in-out 0s, color 0.15s ease-in-out 0s;
    vertical-align: middle;
}
.doclink:not(:disabled) {
    cursor: pointer;
}
.doclink:hover, .doclink:focus {
    background-color: #397eac !important;
    color: #ffffff !important;
    outline: medium none;
    text-decoration: none;
}
.doclink:active, .doclink.uk-active {
    background-color: #2f688d;
    box-shadow: 0 1px rgba(60, 60, 60, 0.1) inset;
    color: #ffffff;
    transition: background-color 0.03s ease-in 0s, color 0.03s ease-in 0s;
}
.doclink-primary {
    background-color: #38bfd3;
    color: #ffffff;
}
.doclink-primary:hover, .doclink-primary:focus {
    background-color: #2cb2c6;
    color: #ffffff;
}
.doclink-primary:active, .doclink-primary.uk-active {
    background-color: #279fb1;
    color: #ffffff;
}
.doclink-success {
    background-color: #b0c700;
    color: #ffffff;
}
.doclink-success:hover, .doclink-success:focus {
    background-color: #29b9a3;
    color: #ffffff;
}
.doclink-success:active, .doclink-success.uk-active {
    background-color: #229886;
    color: #ffffff;
}
.doclink-danger {
    background-color: #d84d57;
    color: #ffffff;
}
.doclink-danger:hover, .doclink-danger:focus {
    background-color: #cf2d39;
    color: #ffffff;
}
.doclink-danger:active, .doclink-danger.uk-active {
    background-color: #ad2630;
    color: #ffffff;
}
.doclink:disabled {
    background-color: #f5f5f5;
    box-shadow: none;
    color: #c7ced2;
    text-shadow: none;
}
.doclink-link, .doclink-link:hover, .doclink-link:focus, .doclink-link:active, .doclink-link.uk-active, .doclink-link:disabled {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: transparent;
    box-shadow: none;
}
.doclink-link:hover, .doclink-link:hover:hover, .doclink-link:focus:hover, .doclink-link:active:hover, .doclink-link.uk-active:hover, .doclink-link:disabled:hover {
    text-decoration: none;
}
.doclink-link {
    color: #4b93c3;
}
.doclink-link:hover, .doclink-link:focus, .doclink-link:active, .doclink-link.uk-active {
    color: #244e6b;
    text-decoration: underline;
}
.doclink-link:disabled {
    color: #c7ced2;
}
.doclink-link:focus {
    outline: 1px dotted;
}
.doclink-mini {
    font-size: 12px;
    line-height: 20px;
    min-height: 20px;
    padding: 0 8px;
}
.doclink-small {
    font-size: 13px;
    line-height: 28px;
    min-height: 28px;
    padding: 0 10px;
}
.doclink-large {
    font-size: 17px;
    line-height: 40px;
    min-height: 40px;
    padding: 0 24px;
}
.doclink-group {
    display: inline-block;
    font-size: 0.001px;
    position: relative;
    vertical-align: middle;
    white-space: nowrap;
}
.doclink-group > * {
    display: inline-block;
}
.doclink-group .doclink {
    vertical-align: top;
}
.doclink-dropdown {
    display: inline-block;
    position: relative;
    vertical-align: middle;
}
.doclink-group > .doclink:not(:first-child):not(:last-child), .doclink-group > div:not(:first-child):not(:last-child) .doclink {
    border-radius: 0;
}
.doclink-group > .doclink:first-child, .doclink-group > div:first-child .doclink {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.doclink-group > .doclink:last-child, .doclink-group > div:last-child .doclink {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.label-success, .badge-success {
    background-color: rgba(0, 0, 0, 0);
    border-bottom-color: #38bfd3;
    color: #38bfd3;
}